import express from 'express';
import cors from 'cors'
import userRouter from './user.router';

const app = express();

app.use(cors())
app.use(express.json())

const router = express.Router()
router.use('/users', userRouter)

app.use("/" ,router)
app.listen(4000, () => console.log(`Express server running on port 4000`));